name = "Silk"
filename = "silk-all-1.10.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/aTaCgKLW/versions/UWywaqZa/silk-all-1.10.2.jar"
hash = "469708859058bb2f0dab6a9e824b9cf8b30fa8869068002a2b6eb8ae9814d3fa5b98d29f334bfcc7546425865a810eb80116f7cdfcbf6ee27279bf7bcca064b9"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Silk is a Minecraft API for Kotlin - targetting Fabric, Quilt and Paper"

[update.modrinth]
mod-id = "aTaCgKLW"
version = "UWywaqZa"
